NAME
	runlog - display a runtime error report log

SYNOPSIS
	runlog [-r]
	runlog <name>

DESCRIPTION
	Look at a runtime error log. The log is the place where the runtime
	errors your objects produces, that doesn't reach any interactive,
	are logged.
	Trace information on runtime errors is available in /<mud>.debug.log

OPTIONS
	[none]	- Display your own runlog.
	-r	- Remove your own runlog.
	<name>	- Display the runlog of <name>, a wizard or domain name.

SEE ALSO
	buglog, donelog, errlog, idealog, praiselog, typolog
